@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
body{
background: #f6f6f6 url(../../images/global/bg.gif) repeat-x left top;
	font:12px Arial, Helvetica, sans-serif;
}
p{
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:justify;
	line-height:1.5em;
}
h1{
	font:16px Arial, Helvetica, sans-serif;
	font-style:italic;
	text-transform:uppercase;
	color: #339900;
	margin-bottom: 15px;
}
#centring{
	width:1040px;
	margin:0px auto;
}
#shadows{
	width:1040px;
	float:left;
	background: url(../../images/global/shadows.png) repeat-y center top;
	position:relative;
}
#shad_l{	
	position:absolute;
	width: 208px;
	height: 343px;
	left:-138px;
	top:0;
	background: url(../../images/global/shad_l.png) left top no-repeat;
}
#shad_r{	
	position:absolute;
	width: 208px;
	height: 343px;
	left: 970px;
	top:0;
	background: url(../../images/global/shad_r.png) left top no-repeat;
}
#logo{	
	position:absolute;
	width: 280px;
	height: 180px;
	left:70px;
	top:0;
	z-index: 2;
}
#logo a{	
	width: 280px;
	height: 180px;
	display:block;
}
#header{
	float:left;
	width:900px;
	height:200px;
	background: url(../../images/global/header.png) left top no-repeat;
	position: relative;
	z-index:1;
}

#header a {
	position: absolute;
	top: 12px;
	right: 80px;
}

#content{
	float:left;
	width:898px;
	background:#fff;
	display:inline;
	margin-left:70px;
	border:1px solid #FFFFFF;
	border-top: none;
	position: relative;
}
#content.home{
height: 711px;
}
#menumain{
	float:left;
	width:898px;
	height:41px;
	background: url(../../images/global/mainmenu.png) no-repeat left top;
	display:inline;
	overflow:hidden;
	position: relative;
	z-index: 1;
}
#menumain ul{
	float:left;
	width:700px;
	height:20px;
	display:inline;
	overflow:hidden;
	margin-left: 130px;
	margin-top: 10px;
}
#menumain li{
	float:left;
	display:inline;
	overflow:hidden;
}
#menumain li a{
font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	text-transform:uppercase;
	text-decoration: none;
	color:#eee;
	font-size:12px;
	font-weight:normal;
	padding: 2px 18px 3px 12px;
	height: 14px;
}
#menumain li a:hover{
	color: #ffff33;
}
#menumain li a.sel{
	color:#bbb;
	background: url(../../images/global/menumain_sel.gif) no-repeat left 4px;
}
#home_txt{
	position: absolute;
	z-index: 1;
	width:279px;
	height: 240px;
	background: #0099CC;
	left:550px;
	top: 234px;
	padding: 15px;
	background: url(../../images/global/home_txt_bg.png) left top no-repeat;
}
#chirosuisse{
	float:left;
	width:900px;
	margin-left:-1px;
	height:207px;
	background: url(../../images/home/chirosuisse.png) left bottom no-repeat;
	margin-top: 264px;
	position: relative;
	z-index: 1;
	display: block;
}
#lien_chirosuisse{
	background:url(../../images/home/logo_chirosuisse.png) left top no-repeat;	
	position:absolute;
	width: 180px;
	height: 80px;
	left:50px;
	bottom:0;
	z-index:2;
}
#lien_chirosuisse:hover{
	background:url(../../images/home/logo_chirosuisse_hover.png) left top no-repeat;
}
#lien_chirosuisse a{	
	width: 180px;
	height: 80px;
	display:block;
}
#facebook-content {
	float: left;
	width: 190px;
	height:38px;
	margin: 170px 10px 0 15px;
	}
.fb-like {
	float: left;
	width: 96px;}
#facebook-content img{
	float: right;
	width: 89px;
	height:17px;
	}
#badge{
	background:url(../../images/home/badge_allo.png) right bottom no-repeat;
	float:right;
	position:relative;
	z-index:4;
	width:249px;
	height:176px;
	margin-top:30px;
}

#badge:hover{
	background:url(../../images/home/badge_allo_hover.png) right bottom no-repeat;
}
#spindays {
width: 249px;
height: 176px;
position: absolute;
left: 470px;
top: 29px;
}
#footer{
	float:left;
	width:920px;
	height:30px;
	margin-left:60px;
	background: url(../../images/global/bg_footer.png) left top no-repeat;
	font:12px Arial, Helvetica, sans-serif;
}
#copyright, #copyright p{
	float:left;
	width: 380px;
	height:30px;
	margin-top:5px;
	margin-left: 5px;
	font:10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#diabolo{
	float:right;
	height:15px;
	margin-top:10px;
	margin-right:10px;
}
#diabolo a{
	color:#bbb;
	font-size:10px;
	white-space:nowrap;
	background: url(../../images/global/diabolo_grey.gif) no-repeat left center;
	padding-left: 15px;
	color:#666666;
	text-decoration:none;
}
#diabolo a:hover{
	color:#737a7e;
	background: url(../../images/global/diabolo.gif) no-repeat left center;
}
#diabolo a:hover strong{
	color:#00762a;
}

#Footer_formation {
	float: left;
	padding: 10px;
	color: #339900;
}

#Footer_formation a{
	color: #339900;
	text-decoration: none;
}
#Footer_formation a:hover{
	color: #555;
}



#s3slider {
   width: 898px; /* important to be same as image width */
   height: 650px; /* important to be same as image height */
   position: absolute; /* important */
   overflow: hidden; /* important */
   left: 0px;
   top: 0px;
   z-index: 0;
}

#s3sliderContent {
   width: 898px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 374px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
} 